source: @ 553

Name Size Rev Age Author Last Change
branches 552   4 years cito unittest2 is needed for Python 2.6 as well
tags 514   7 years darcy Tagging release 4.1.1
trunk 553   4 years cito Require at least Python 2.6 for the trunk (5.x) Support for even …
Note: See TracBrowser for help on using the repository browser.